Subject: Re: RAAF Mirage
From: "Steve Bamford" <[email-masked]>
To: "lawrence aphoy" <[email-masked]>
Date: Wed, 26 Feb 2003 15:59:20 -0800

----- Original Message -----
From: "lawrence aphoy" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, February 15, 2003 7:14 PM
Subject: RAAF Mirage

> Hi Steve,
>
> Here is my brief article on an RAAF Mirage. This kit was actually my
second
> model that I built after  a five year break from the hobby. The kit was
> built early in 2000.
>
>
> Hope you can use it for ARC.
>
> Cheers
>
> Lawrence
>
>
>
>
>
>
> >From: "Steve Bamford" <[email-masked]>
> >To: "lawrence aphoy" <[email-masked]>
> >Subject: Re: your MiG-21 went on ARC today
> >Date: Thu, 6 Feb 2003 20:10:45 -0800
> >
> >Sounds good Lawrence.  I was quite pleased how full the update was for
> >Australia Day.  Quite the good turn out.
> >
> >Steve Bamford
> >Aircraft Resource Center
> >http://www.aircraftresourcecenter.com
> >
> >Live like there is no tomorrow;
> >Love like you have never been hurt; and
> >Dance like no one is watching!
> >
> >----- Original Message -----
> >From: "lawrence aphoy" <[email-masked]>
> >To: <[email-masked]>
> >Sent: Thursday, February 06, 2003 7:59 PM
> >Subject: Re: your MiG-21 went on ARC today
> >
> >
> > >
> > > Hi Steve,
> > >
> > >
> > > Thanks for the update and the comments regarding my Mig.
> > >
> > > I was aiming to send you a brief article on an RAAF Mirage  for the
> > > Australia Day feature on ARC but obviously I couldn't do it. So
> >hopefully
> >I
> > > should have to you sometime next week.
> > >
> > >
> > > Cheers
> > >
> > > Lawrence
> > >
> > >
> > >
> > >
> > >
> > >
> > >
> > > >From: "Steve Bamford" <[email-masked]>
> > > >To: <[email-masked]>
> > > >Subject: your MiG-21 went on ARC today
> > > >Date: Thu, 6 Feb 2003 10:51:14 -0800
> > > >
> > > >Hi Lawrence,
> > > >I just wanted to let you know your MiG-21 went on ARC today.  Thanks
> >for
> > > >sending it in Lawrence!!!  Darn fine looking model.
> > > >
> > > >Steve Bamford
> > > >Aircraft Resource Center
> > > >http://www.aircraftresourcecenter.com
> > > >
> > > >Live like there is no tomorrow;
> > > >Love like you have never been hurt; and
> > > >Dance like no one is watching!
> > >
> > >
> > > _________________________________________________________________
> > > Add photos to your messages with MSN 8. Get 2 months FREE*.
> > > http://join.msn.com/?page=features/featuredemail
> > >
> > >
>
>
> _________________________________________________________________
> Hotmail now available on Australian mobile phones. Go to
> http://ninemsn.com.au/mobilecentral/hotmail_mobile.asp
>